Remove sks 1.1.4 due to CVE-2014-3207
[portage-overlay.git] / net-misc /
drwxr-xr-x   ..
drwxr-xr-x - sks